@font-face{
  font-family:"Public Sans";
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url("../fonts/public-sans-400.woff2") format("woff2");
}
@font-face{
  font-family:"Public Sans";
  font-style:normal;
  font-weight:500;
  font-display:swap;
  src:url("../fonts/public-sans-500.woff2") format("woff2");
}
@font-face{
  font-family:"Public Sans";
  font-style:normal;
  font-weight:600;
  font-display:swap;
  src:url("../fonts/public-sans-600.woff2") format("woff2");
}
@font-face{
  font-family:"Public Sans";
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url("../fonts/public-sans-700.woff2") format("woff2");
}
@font-face{
  font-family:"Bricolage Grotesque";
  font-style:normal;
  font-weight:500;
  font-display:swap;
  src:url("../fonts/bricolage-grotesque-500.woff2") format("woff2");
}
@font-face{
  font-family:"Bricolage Grotesque";
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url("../fonts/bricolage-grotesque-700.woff2") format("woff2");
}
@font-face{
  font-family:"Bricolage Grotesque";
  font-style:normal;
  font-weight:800;
  font-display:swap;
  src:url("../fonts/bricolage-grotesque-800.woff2") format("woff2");
}
